
Redmine - Patch #12850

User profile : Link to project in mail notifications by project selection

2013-01-15 10:52 - Jérôme BATAILLE

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

This helps to see the number of issues in a project before to enable / disable mail notifications on it.

The patch provided is against Redmine V1.2.1

History

#1 - 2013-01-15 11:13 - Jan Niggemann (redmine.org team member)

- Tracker changed from Feature to Patch

Changing this from "feature" to "patch", thank you Jérôme!

#2 - 2014-05-14 14:29 - Jérôme BATAILLE

Any chance that this simple and straightforward patch can be integrated ?

#3 - 2014-06-13 02:18 - Toshi MARUYAMA

- Category changed from UI to Email notifications

#4 - 2019-04-21 02:44 - Go MAEDA

- File user_mail_notifications_by_project_with_project_links_r18068.diff added

- Category changed from Email notifications to UI

- Target version set to Candidate for next major release

Updated Jérôme BATAILLE's patch for the current trunk.

#5 - 2019-04-21 16:08 - Jérôme BATAILLE

Hi, thanks for the patch update, and to have put it as a candidate for next major release.

Files

user_mail_notifications_by_project_with_project_links_V_1.2.1.diff 844 Bytes 2013-01-15 Jérôme BATAILLE

user_mail_notifications_by_project_with_project_links_r18068.diff 544 Bytes 2019-04-21 Go MAEDA
